{
    "mpmApp": {
        "prospectSourceEvent" : {
            "home": {
                "title": "Prospect Source Events",
                "createLabel": "Buat Prospect Source Event baru",
                "createOrEditLabel": "Buat atau edit Prospect Source Event",
                "search": "Cari Prospect Source Event"
            },
            "created": "Prospect Source Event dengan id {{ param }} telah dibuat",
            "updated": "Prospect Source Event dengan id {{ param }} telah diperbaharui",
            "deleted": "Prospect Source Event dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Prospect Source Event {{ id }}?"
            },
            "detail": {
                "title": "Prospect Source Event"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
